form-select:
  label: Select
  namespace: Atoms/Form
  use: '@atoms/form/_select.twig'
  fields:
    options:
      type: object
      label: Options
      preview:
        - label: Option 1
          type: option
          selected: true
        - label: Option 2
          type: option
        - label: Option 3
          type: option
  settings:
    attributes:
      type: attributes
      label: Attributes
